×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question [Urgent] Fatal Error was detected!

More
9 years 1 month ago #1 by SephWR
I use J 1.5.23 and just tried to install K 1.6 latest version, I tried everything I knew but always got the same error.

Install is always sucessful but when I click on Forum Configuration it appears:

500 Internal Server Error
Fatal Error was detected!

Fatal Error: Maximum function nesting level of '1000' reached, aborting! in libraries/joomla/filesystem/path.php on line 170

The error was detected in the Libraries.

And when I write MYWEBSITE.cloudaccess.net/forum.html on browser it just appears:
500 Internal Server Error
Fatal Error was detected!

Fatal Error: Maximum function nesting level of '1000' reached, aborting! in libraries/loader.php on line 186

The error was detected in the Libraries.

Does anyone have any idea what I should do to solve those problems?

Thanks

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago - 9 years 1 month ago #2 by SephWR
Replied by SephWR on topic If it helps
This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 3000 seconds | Max execution memory: 512M | Max file upload: 200M

This message contains confidential information

Joomla default template details : professio | author: CloudAccess.net | version: 1.0.6 | creationdate: 22 March 2011

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.5 | creationdate: 2011-07-27

Kunena version detailled: Installed version: 1.6.5 | Build: 5005 | Version name: Babel | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: CommunityBuilder 1.4 | UddeIm: The file doesn't exist Array.xml !

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled

Modules: None

Last edit: 9 years 1 month ago by SephWR.

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago #3 by Matias
It looks like this error isn't related to Kunena itself and something else triggers it. There seems to be recursive function somewhere, which is acting badly..

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago #4 by vuonganhminh
I have the same error!
Step 1: I Installed Joomla & JA TILINE IV Pack
Step 2: remove all most menu (except Root menu) and Install Kunena; When installation successfull --> don't show menu Kunena BackEnd (so I go to link https://localhost:81/tintuc/administrator/index.php?option=com_kunena is OK) but FrontEnd warning "Fatal Error was detected!"
My Report Configuration Settings:

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 16M

This message contains confidential information

Joomla default template details : ja_teline_iv | author: JoomlArt.com | version: 1.0.0 beta | creationdate: 22 Jan 2011

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.5 | creationdate: 2011-07-27

Kunena version detailled: Installed version: 1.6.5 | Build: 5005 | Version name: Babel | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: CommunityBuilder 1.4

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled

Modules: None


Attachments:

Please Log in or Create an account to join the conversation.

More
9 years 1 month ago #5 by xillibit
Please upgrade Joomla to 1.6.6 or 1.7.0 and Community Builder to 1.7

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.336 seconds